@charset "Shift_JIS";
/*03'Minardi*/

*{font-size:1em;
font-weight:normal;
font-style:normal;
text-align:left;
margin:0;
padding:0;
color:white;
background-color:black;}

/*block*/
h1{
font-weight:bold;
font-size: 2em;
text-align:center;
padding:0.5em;
}

h2,h3,h4,h5,h6{
font-weight:bold;
color:yellow;
margin-top:0.5em;
border-bottom:thin solid red;
}
h2{
font-size:1.5em;
margin-left:5%;
}
h3{
font-size:1.2em;
margin-left:10%;
}
h4{
font-size:1em;
margin-left:12%;
}
h5{
font-size:1.2em;
margin-left:15%;
}
h6{
font-size:1.2em;
margin-left:17%;
}

p{line-height:1.5em;
text-indent:1em;
margin-bottom:0em;
margin-left:1em;
margin-right:1em;
padding:0.5em;
padding-bottom:0;}

h1+p,h2+p,h3+p,h4+p,h5+p,h6+p{
margin-top:1em;}


p+h3{
margin-top:1em;}

p+p{margin-top:0;
padding-top:0;}

p.break{
margin-top:1em;}

ul{
margin-top:1em;
margin-left:2em;}

ul ul{margin-top:0;margin-left:1em;}

dl{
margin-left:2em;
margin-right:1em;}
dt{
margin-top:1em;
font-weight:bolder;}
dd{
text-indent:1em;
margin-left:1em;
margin-bottom:0.5em;}

blockquote{
color:black;
background-color:white;
margin:3em;
margin-top:1em;
margin-bottom:0em;
padding:1em;
border:solid red;
font-size: 1em;
font-family:serif;}
blockquote a:link{color:black;background-color:yellow;}
blockquote:after{content:"インヤウ";color:yellow;background-color:black;}
blockquote[title]:after{content:"「"attr(title)"」ヨリ";background-color:black;display:block;text-align:right;margin-left:auto;
font-family:serif;}
blockquote *{
color:black;
background-color:white;
}

address{margin-left:70%;
margin-right:5%;
color:white;
background-color:red;
padding:0.5em;
text-align:center;}

div[class],div[id]
{margin:1em;
padding-bottom:1em;}

div.move{
color:yellow;
background-color:red;
margin-top:1em;
margin-left:25%;
margin-right:25%;
text-align:center;}

pre{
width:40em;
color:black;
background-color:white;
margin:1em;
padding:1em;
margin-left:5em;
font-family:serif;
line-height:1.5em;
}

/*inline*/
a:link{color:yellow;}
a:hover{background-color:white;}
a:visited{color:red;}

em{color:yellow;}
blockquote em{color:red;}

strong{color:red;}


q,abbr,acronym,cite{
font-family:serif;}

q{font-style:italic;quotes:"「""」";}
q:before{content:open-quote;}
q:after{content:close-quote;}

code{color:yellow;
font-family:monospace;
quotes:'"''"';}
code:before{content:open-quote;}
code:after{content:close-quote;}

cite{color:red;quotes:"『""』";}
cite:before{content:open-quote;}
cite:after{content:close-quote;}

rt{font-size:0.7em;}
rt:before{content:"(";}
rt:after{content:")";}


/*homepage*/
#index h1{
margin:0;
padding:0;}

div#main{margin:0;padding:0;border:0;}

div#backnumber{border:thick solid red ;}
div#backnumber:before{
width:100%;
font-size:1.5em;
color:white;
content:"DIVEコンテンツ";
}
div.footer,div.footer div{margin:0;padding:0;border:0;float:right;}

address{clear:right;}

div.secendtag{margin-right:5%;font-size:1.5em;margin-top:0.5em;padding:0.5em;text-align:right;border:none;}

div.chapendtag{margin-right:5%;font-size:2em;margin-top:0.5em;padding:0.5em;text-align:center;}

form{color:black;background-color:white;margin:1em;}

form div{color:black;background-color:white;margin:0;padding:0;border:0;text-align:right;}
/*memo*/
#index h2:before{
font-size:0.7em;
margin-right:1em;
content:"MEMOPAD";
}

#index blockquote h2:before{
content:"";
}

p#taunwi{
border:solid thin;
float:right;
}

div.image{
margin:0;
padding:0;
border:none;
text-align:center;
}
div.cut{
margin:1em;
padding:0;
border:none;
float:right;
}
/*sjunk*/
#index h2.sjunk:before{
font-size:0.7em;
margin-right:1em;
content:"横好きの覺書";
}
p[class=sjunk]{
float:right;
}
dd img{
border:solid 1px;
float:left;
vertical-align:bottom;
}
h2,dt,form{
clear:both;
}

/*garage*/
#index h2.garage:before{
font-size:0.7em;
margin-right:1em;
content:"竜のガレーヂセール";
}

/*garage*/
#index h2.illust:before{
font-size:0.7em;
margin-right:1em;
content:"イラスト";
}

/*cm*/
td.isweb img{margin:0;padding:0;border:none}
img[src|="http://www.infoseek.co.jp/images/"]{margin:0;padding:0;border:none}

